﻿body, .t1, .t4 { font-family:Verdana, Sans-Serif; background-color:#E4E4E4; margin:0; padding:0;}
body, .t1, .t4, tr, td, text { font-size:9px; }
.g1 { border-right: solid 1px #ffffff; border-bottom: solid 1px #ffffff; padding-left:5px; padding-right:5px;}
.g1d { border-bottom: solid 1px #ffffff; padding-left:5px; padding-right:5px;}
.g1c { border-right: solid 1px #ffffff; border-bottom: solid 1px #ffffff; padding-left:1px; padding-right:1px;}
.g2 { text-decoration:none; padding:1px; vertical-align:middle; border: none; }
.g3 {text-decoration:underline; vertical-align:middle;}
.t1, .t4 { border-collapse:collapse;}
.t1 { width:768px;}
.t1, .t1 a { color:#3D3D3D;}
.t2 { width:250px;}	
.t3 { width:764px;}
.t500 { width:500px;}
.a1, .a3 { color:#888888;}
.a2, .a4 { color:#000000;}
.a6, .a5 { color: Black; text-decoration: none }
.a6:hover, .a5:hover { text-decoration: underline;}
.t1 tr td table { border:0px; }
.tr1, .tr2, .tr5, .tr7, .tr6c td,.tr8 td {cursor:pointer;}
.tr5 a, .tr5 img, .tr2 a, .tr2 img, .tr7 a, .tr7 img {  position: relative;  z-index: 2 }
.tr1 td { color:#ffffff !important;}
.tr2 { background-color:#F5F5F5;}
.tr3 td { font-weight:bold; background-color:#C2C2C2;}
.tr4 td { color:#888888 !important; background-color:#ffffff;}
.tr5 { background-color:#E7E7E7;}
.tr6 td { background-color:#FFEDA6;}
.tr7 td { background-color:#FFE580;}
.tr8 td { height:6px !important;}
.td3, .td5, .td12, .td40, .td41 { width:16px;}
.td9, .td10, .td11 { background-image:url(<%=Me.ServeurImage%>Tableau/fond_b.gif); background-position:top; background-repeat:repeat-x; border-bottom:none;}
.td2, .td6, .div2, .td10, .a4, .div14, .div16, .div18, .div20, .cl_none { display:none;}
.td1, .td8, .td9, .td17, .td18 { text-align:left;}
.td2, .td4, .td6, .td7, .td10, .td11, .td14, .td15, .td16 { /*width:120px;*/ text-align:right;}
.td14 { background-color:#B8B8B8;}
.td15, .td17 { background-color:#DBDBDB;}
.td16, .td18 { background-color: #E9E9E9;}
.td21 { text-align:left; /*width:720px;*/ height:20px; font-size:10px; font-weight:bold; color:White; background:url(<%=Me.ServeurImage%>Tableau/fond_h.gif);}
.td25 { border-right:none; border-bottom:1px solid #ffffff;}
.td26, .td27 { width:3px;}
.td31, .td32, .td33 { height:3px; width:3px;}
.td30 { background-color:#E4E4E4;height:3px; width:30px;}
.td31 { background-color:#E4E4E4;}
.td36, .td37 { height:23px; width:3px;}
.td44 { width:150px; }
.div1, .div5 { display:block;}
.div7 { width:15px; float:left;}
.div14, .div15, .div18, .div19 { width:51px; position: absolute; right: 1px}
.div13,.div12 { padding-right: 54px; text-align: right; position: relative; z-index: 1}
.div12 { padding-right: 0px;}
.tr1 td { white-space: nowrap}
.div16, .div17 {width:260px; top:22px; left:3px; position:absolute; background:/*#DBDBDB*/#434D8A ; padding:5px; color:/*#3D3D3D*/white ; border:1px solid white; z-index:3;}
.menu
{position: absolute;z-index:5;background-color: #F4F6F9;border: solid 1px #999999;-moz-border-radius: 4px;color: Black;padding: 1px;display: none;}
#divRowManager {width: 280px}
#divRowManager2 {width: 150px}
#divCellManager {width: 150px}
#divPlaceHolder5, #ifrdivPlaceHolder5 {left:3px;}
#ifrdivPlaceHolder5 {position: absolute;}
#divSelect { border: solid 1px #999999; display: none; position: absolute; z-index: 1}
/*.menu .divMelt img, .menu .divMeltD img {border: 0}
.menu .divMelt, .menu .divMelt *, .menu .divMeltD, .menu .divMeltD * {text-decoration: none;}
.divMtitle, .divMtitle2, .divMtitle3 {padding: 2px 0 4px 3px}
.divMtitle2 {border-bottom: solid 1px #888;}
.divMtitle2 { border-top: solid 1px #888}
.divMtitle3 { display: block; color: Black; text-decoration: none}
.divMtitle3:hover {text-decoration: underline}
.menu .divMelt, .menu .divMeltD { position: relative; height: 14px; cursor: pointer; display: block; }*/
.menu .divMelt img, .menu .divMeltD img {border: 0}
.menu .divMelt, .menu .divMelt *, .menu .divMeltD, .menu .divMeltD * {text-decoration: none;}
.divMtitle, .divMtitle2, .divMtitle3 {padding: 2px 0 4px 3px}
.divMtitle, .divMtitle2 {border-bottom: solid 1px #888;}
.divMtitle, .divMtitle2, .divMtitle4, .divMelt {white-space:nowrap;}
.divMtitle2, .divMtitle3 { border-top: solid 1px #888}
.divMtitle3 { display: block; color: Black; text-decoration: none}
.divMtitle3:hover {text-decoration: underline}
.menu .divMelt, .menu .divMeltD { position: relative; height: 14px; cursor: pointer; display: block; }
.menu .divMelt div, .menu .divMeltD div { height: 14px; padding-left: 20px; color: #111; white-space: nowrap;}
.menu .divMeltD div { color: #888; }
.menu .divMeltD { cursor: default; }
.divMimgD { position: absolute; right: 0; visibility: hidden}
.divMimgG { position: absolute; left: 0; width: 17px; height: 14px;}
.divMsep .divMimgG { top: 0px; height: 7px;}
.divMsep { position: relative; vertical-align: middle; }
.divMsep .hr { padding: 3px 3px 3px 23px;}
.divMsep .hr div{ border-top: solid 1px #888;}
.textBox{height:12px; -moz-border-radius:4px;border: solid 1px #888888;font-size:10px; font-family:verdana; font-style:normal; color: #333333;vertical-align:top;}
.sp1{ color:#D44A3A }
.sp2{ color:#36BF56}
.sp3{ color:#E19B38 }
.sp4{ color:#E19B38 }
.butOk{cursor:pointer;}
.tdimg { vertical-align:bottom;}
.imgVNoSel,.imgINoSel,.imgVSel,.imgISel, .img, .img1, .img2, .img3 { cursor:pointer; }
.img1 { float:right; background:no-repeat top right; }
.img2 { width:16px; height:16px; cursor:pointer;}
.img1, .img2, .img3 { border:0;}
.acontext{ text-decoration:none;color: #333333;}
.ddlcontext{ color:#333333; font-size:8pt; }
.ddl1 {font-size:9px; font-family:verdana; font-style:normal;color:#000000; width:60px;}
.tb1, .tb2 {font-size:9px; font-family:verdana; font-style:normal;-moz-border-radius:4px;border: solid 1px #888888;color: #A0A0A0;}
.tb1 {width:38px;}
.tb2 {width:80px;}
.l1 { font-family:Verdana; font-size:10px; color: red; }
.pages{ font-family: Arial, sans-serif;font-size:9px; }
.divSeuil{width:770px;text-align:center;}
.ongGNSel,.ongGSel,.ongDNSel,.ongDSel,.ongCSel,.ongCNSel{cursor:pointer;}
.ulc,.lic{list-style-type:disc;}
.aide{color:#FFFFFF;font-family:Verdana;font-size:11px;text-decoration:underline;cursor:pointer;}
.aide:visited {color:#FFFFFF;}
.div1, .div2 {width: 774px; overflow: auto; position: relative; border-left: solid 1px #E4E4E4; border-right: solid 1px #E4E4E4}
.div1i, .div2i {width: 500px; overflow: auto; position: relative; border-left: solid 1px #E4E4E4; border-right: solid 1px #E4E4E4}
#divShadow, #divShadowPH5 {background: black; position: absolute; z-index: 2; opacity: 0.3; display: none;}
.cursorBilan { cursor:default; }
#LabFocaliserPays {width:150px;}
